#chat
{
 /*       
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#СС000000,endColorstr=#СС000000);
    background-color:#000;
    background-color: rgba(0, 0, 0, 0.7);*/
    background: url('/images/fchat.png') repeat;

    height: 420px;
    margin: 0;
    padding: 5px;
    padding-bottom: 8px;
    position: fixed;
    right: 0;
    top: 0;
    width: 500px;
    z-index: 214748364;
     box-shadow: 0 0 5px 3px #000;
     border-radius:5px;
}
#chat .buttonbl
{
    position: absolute;
}
#chat .buttonbl a
{
    color: white;
}
#chat .nickenter
{
    color:yellow;
    margin-top: 10px;
}
#chat .nickenter a
{
    color:#80FF00;
}

#chat .error
{
 color:red;   
}
#chat .blockmsg
{
    /*background-color: white;*/
    height: 85%;
    overflow: hidden;
    width: 100%;
overflow-y:auto;



}
#chat .button
{
 height: 5%;
}
#chat .button a
{
    float: right;
    color:red;
}
#chat .blockmsg .imsg
{
/*    background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ССFFFFFF,
		endColorstr=#ССFFFFFF);
	zoom: 1;
    background-color:#FFFFF;
     background-color: rgba(255, 255, 255, 0.9);*/
    /* margin-bottom: 1px; */
    width: inherit;
    color: #ffffff;
}
#chat .blockmsg .imsg span
{
    font-weight:600;
    font-size: 11px;
    margin-right: 5px;
    color:yellow;
}
#chat .textenter
{
    bottom: 0;
    height: 8%;
    left: 0;
    position: relative;
    width: 100%;
    margin-top: 2%;
}
#chat .textarea-chat
{
   border: medium none;
    height: 100%;
    resize: none;
    width: 100%;
   background-color:#333333;
   color:white;
 /*  outline: 1px yellow solid; */
 outline:0;
 border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 4px 0 yellow;
}
#chat .textarea-chat:focus
{
     outline:0;
  box-shadow: 0 0 4px 1px yellow;  
}
.cmenu
{
    margin: 0;
    padding: 0;
    border: 1px red solid;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 999999999;
}
.cmenu li
{
    width: 50px;
    margin: 2px;
    padding: 2px;
    list-style-type: none;
    background-color:#3F3F3F;
}
.cmenu li a
{
    color:white
}